
h2{
    font-weight: 700;
    color: #341adc;
}


body{
    background-color: #a8b4ed;
}

.box{
    border: 1px solid black;
    width:600px;
    padding: 20px;
    margin:auto;
    box-shadow: 0 0 50px 20px black;
    border-radius: 20px;
    height: 500px;
    background-color: #f3625f;

}

.heading{
    
    font-weight: bolder;
    padding: 50px;
    margin:auto;
    color: black;
    display: flex;
    justify-content: center;
    font-size: 70px;
    padding-top: 40px;
  

}

button{
    border: none;
    background-color: inherit;
    border-radius: 5px;
}

.delete{
    background-color: red;
    color: white;
    margin-left: 80px;
    height: 30px;
    margin-top: 5px;
}

.edit{
    background-color: green;
    color: white;
    margin-right: 20px;
    margin-top: 8px;
    height: 23px;
    width:40px;

}

.addb{
    background-color: blue;
    color:white;
    height: 40px;
    width:100px;
    

 
    
}

.add input{
    width: 400px;
    border: 2px solid green;
    height:50px;
    border-radius: 5px;
    background-color:white ;
    font-weight: 900;
    font-size: 20px;
}

.alltask{
    display: flex;
    flex-direction: column;
    gap:5px;
    margin-top: 50px;
}

.task{
    border: 2px solid black;
    width:400px;
    display: flex;
    justify-content: space-between;
    height: 40px;
}

.task input{
    border:none;
    background-color: inherit;
    font-size: 15px;
    font-weight: 700;
    

}



.alltask div{
    width: 400px;
}